<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Input the type of Fiber cable between the units and this IDF --></help>
    <label><!-- Fiber Type --></label>
    <name>Fiber_Type_IDF_to_Units__c</name>
    <picklistValues>
        <masterLabel>Multi Mode</masterLabel>
        <translation><!-- Multi Mode --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Single Mode</masterLabel>
        <translation><!-- Single Mode --></translation>
    </picklistValues>
</CustomFieldTranslation>
